import { ElementRef, OnInit } from '@angular/core';
export declare class QMSBreadcrumbDirectionIconDirective implements OnInit {
    ele: ElementRef;
    constructor(ele: ElementRef);
    ngOnInit(): void;
}
